HOC SiteDocumentation

POST /api/v1/{locale}/{websiteId}/objects/{objectTypeId}

Create an object entry. id, createdAt, and mutatedAt restore a previous entry. mutatedAt defaults to createdAt.

Method: POST · Auth: bearer · Group: objects

/api/v1/{locale}/{websiteId}/objects/{objectTypeId}

Create an object entry. id, createdAt, and mutatedAt restore a previous entry. mutatedAt defaults to createdAt.

Request

  • Content-Type: application/json
{ "fieldValues": "object", "localizedValuesByLocale"?: "object", "id"?: "uuid", "createdAt"?: "datetime", "mutatedAt"?: "datetime" }

MCP tools